// Import material theming functions
@import '~@angular/material/theming';

$jeb-lo-palette: (
  50 : #e0eff8,
  100 : #b3d8ed,
  200 : #80bee1,
  300 : #4da3d5,
  400 : #2690cc,
  500 : #007cc3,
  600 : #0074bd,
  700 : #0069b5,
  800 : #005fae,
  900 : #004ca1,
  A100 : #cbe0ff,
  A200 : #98c2ff,
  A400 : #65a3ff,
  A700 : #4c94ff,
  contrast: (
    50 : #000000,
    100 : #000000,
    200 : #000000,
    300 : #000000,
    400 : #ffffff,
    500 : #ffffff,
    600 : #ffffff,
    700 : #ffffff,
    800 : #ffffff,
    900 : #ffffff,
    A100 : #000000,
    A200 : #000000,
    A400 : #000000,
    A700 : #000000,
  )
);

// Define the palettes for your theme using the Material Design palettes available in palette.scss
// (imported above). For each palette, you can optionally specify a default, lighter, and darker
// hue. Available color palettes: https://material.io/design/color/
$primary: mat-palette($jeb-lo-palette);
$accent: mat-palette($mat-deep-orange);

// The warn palette is optional (defaults to red).
$warn: mat-palette($mat-red);
